plugins/unityshell/CMakeLists.txt :: Errors out due to non-existent target of unity-core-6.0.5

Bug #1082529 reported by Joseph Mills on 2012-11-23
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Unity
Confirmed
Undecided
Unassigned
unity (Ubuntu)
Undecided
Unassigned

Bug Description

CMake Error at plugins/unityshell/CMakeLists.txt:14 (add_dependencies):
  add_dependencies Adding dependency to non-existent target: unity-core-6.0-5

CMake Error at plugins/unityshell/CMakeLists.txt:15 (target_link_libraries):
  Cannot specify link libraries for target "unity-core-6.0.5" which is not
  built by this project.

ProblemType: Bug
DistroRelease: Ubuntu 13.04
Package: unity 6.12.0-0ubuntu4
ProcVersionSignature: Ubuntu 3.5.0-19.30-generic 3.5.7
Uname: Linux 3.5.0-19-generic x86_64
ApportVersion: 2.6.2-0ubuntu5
Architecture: amd64
CompizPlugins: [core,composite,opengl,decor,regex,mousepoll,compiztoolbox,place,snap,wall,gnomecompat,imgpng,unitymtgrabhandles,vpswitch,animation,grid,fade,move,resize,session,workarounds,animationaddon,scale,expo,ezoom,unityshell]
Date: Fri Nov 23 17:22:44 2012
InstallationDate: Installed on 2012-05-04 (203 days ago)
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
MarkForUpload: True
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=<set>
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: unity
UpgradeStatus: Upgraded to raring on 2012-06-15 (161 days ago)

Joseph Mills (josephjamesmills) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in unity (Ubuntu):
status: New → Confirmed
Changed in unity:
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers